extends contacts.pug
block top_content
  section.top_title.top_title-about
    h1.title_page.title_page_about ABOUT US
block middle_content
  section.section_about.d-flex.flex-column
    article.middle_text.middle_text-about.text-center
      .col-md-8.middle_text-wrap
        p DreamLine is leading global manufacturer and distributor of hight quality shower doors, tub doors, shower enclosures and acrylic shower bases.
    .container.container_about
      ul.about_list.row.d-flex.align-content-center.flex-wrap
        li.about_item.col-md-4.text-center
          p We are passionate about smart and visionary disign delivering affordable luxury bathroom solutions to the bath and shower marketplace.
          .about_banner
            img.banner_img(src="img/about/Banner-2-ndMobile.png")
        li.about_item.col-md-4.text-center
          p We have archived worldwide accolades for-the-self and custom shower door solutions with sleek modern style and impressive value.
          .about_banner
            img.banner_img(src="img/about/Banner-3-rd.png")
        li.about_item.col-md-4.text-center
          p We structure our company`s philosophy to ensure customer sutisfaction and exceptional quality in our product and our team members.
    main.about_main
      .about_banner
        img.banner_img(src="img/about/QuatraMobile1.png")
      .innser_main-center.text-center
        p DREAMLINE HAS THE ULTIMATE SOLUTION FOR ANY SHOWER PROJECT
      .about_banner
        img.banner_img(src="img/about/QuantraMobile2.png")
block bottom_content
  .deviding_line_join
        

      
